  // SUNSPOT PASS 1 FS
 
 uniform sampler2D sunspotTexture;
 
 void main()
 {
	vec2 textCoord = gl_TexCoord[0].st;
    vec4 pixel = texture2D(sunspotTexture, textCoord );
	vec4 pixelColor = vec4(pixel.rgba);
	gl_FragColor = pixelColor;
 }
 